-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               8.0.30 - MySQL Community Server - GPL
-- Server OS:                    Win64
-- HeidiSQL Version:             12.1.0.6537
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT = @@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE = @@TIME_ZONE */;
/*!40103 SET TIME_ZONE = '+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS = @@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS = 0 */;
/*!40101 SET @OLD_SQL_MODE = @@SQL_MODE, SQL_MODE = 'NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES = @@SQL_NOTES, SQL_NOTES = 0 */;

-- Dumping structure for table uditsolutions_digital_vc_company.failed_jobs
CREATE TABLE IF NOT EXISTS `failed_jobs`
(
    `id`         bigint unsigned                                               NOT NULL AUTO_INCREMENT,
    `uuid`       varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
    `connection` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci         NOT NULL,
    `queue`      text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci         NOT NULL,
    `payload`    longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci     NOT NULL,
    `exception`  longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci     NOT NULL,
    `failed_at`  timestamp                                                     NOT NULL DEFAULT CURRENT_TIMESTAMP,
    PRIMARY KEY (`id`),
    UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`)
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

-- Dumping data for table uditsolutions_digital_vc_company.failed_jobs: ~0 rows (approximately)

-- Dumping structure for table uditsolutions_digital_vc_company.forms
CREATE TABLE IF NOT EXISTS `forms`
(
    `id`                 int          NOT NULL,
    `name`               varchar(255) NOT NULL,
    `company_name`       varchar(255)          DEFAULT NULL,
    `company_name_url`   varchar(250)          DEFAULT NULL,
    `photo`              varchar(255)          DEFAULT NULL,
    `logo`               varchar(255)          DEFAULT NULL,
    `photo_1`            varchar(255)          DEFAULT NULL,
    `photo_2`            varchar(255)          DEFAULT NULL,
    `photo_3`            varchar(255)          DEFAULT NULL,
    `photo_4`            varchar(255)          DEFAULT NULL,
    `photo_5`            varchar(255)          DEFAULT NULL,
    `photo_6`            varchar(255)          DEFAULT NULL,
    `photo_7`            varchar(100)          DEFAULT NULL,
    `photo_8`            varchar(100)          DEFAULT NULL,
    `banner`             varchar(100)          DEFAULT NULL,
    `profile_upload`     varchar(255)          DEFAULT NULL,
    `video_1`            varchar(255)          DEFAULT NULL,
    `video_2`            varchar(255)          DEFAULT NULL,
    `video_3`            varchar(200)          DEFAULT NULL,
    `video_4`            varchar(200)          DEFAULT NULL,
    `file_1`             varchar(255)          DEFAULT NULL,
    `email_id`           varchar(255)          DEFAULT NULL,
    `designation`        varchar(255)          DEFAULT NULL,
    `mobile_number`      varchar(21)           DEFAULT NULL,
    `facebook_link`      varchar(255)          DEFAULT NULL,
    `website_link`       varchar(255)          DEFAULT NULL,
    `instagram_link`     varchar(255)          DEFAULT NULL,
    `linkedin_link`      varchar(255)          DEFAULT NULL,
    `twitter_link`       varchar(255)          DEFAULT NULL,
    `youtube_link`       varchar(255)          DEFAULT NULL,
    `phone_number`       varchar(255)          DEFAULT NULL,
    `short_description`  text,
    `expiry_date`        date                  DEFAULT NULL,
    `is_approved`        tinyint               DEFAULT NULL,
    `status`             tinyint      NOT NULL DEFAULT '1',
    `created_at`         timestamp    NOT NULL DEFAULT CURRENT_TIMESTAMP,
    `updated_at`         timestamp    NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
    `vendor_id`          int                   DEFAULT NULL,
    `google_review_link` varchar(250)          DEFAULT NULL,
    `payment_qr_code`    longblob,
    `payment_upi_id`     text,
    `payment_link`       varchar(250)          DEFAULT NULL,
    `template_id`        int                   DEFAULT NULL,
    `color_code`         text,
    `user_id`            int                   DEFAULT NULL,
    `location`           varchar(300)          DEFAULT NULL,
    `address`            text,
    `services`           varchar(200)          DEFAULT NULL
) ENGINE = InnoDB
  DEFAULT CHARSET = latin1;

-- Dumping data for table uditsolutions_digital_vc_company.forms: ~9 rows (approximately)
INSERT INTO `forms` (`id`, `name`, `company_name`, `company_name_url`, `photo`, `logo`, `photo_1`, `photo_2`, `photo_3`,
                     `photo_4`, `photo_5`, `photo_6`, `photo_7`, `photo_8`, `banner`, `profile_upload`, `video_1`,
                     `video_2`, `video_3`, `video_4`, `file_1`, `email_id`, `designation`, `mobile_number`,
                     `facebook_link`, `website_link`, `instagram_link`, `linkedin_link`, `twitter_link`, `youtube_link`,
                     `phone_number`, `short_description`, `expiry_date`, `is_approved`, `status`, `created_at`,
                     `updated_at`, `vendor_id`, `google_review_link`, `payment_qr_code`, `payment_upi_id`,
                     `payment_link`, `template_id`, `color_code`, `user_id`, `location`, `address`, `services`)
VALUES (1, 'Kiran Patil', 'Kiran Facility Management Services', 'Testings', '66b65de3beafc.jpg', '66b65de3bf848.jpg',
        '66b65de3beed9.jpg', '66b65de3bf082.png', '66b65de3bf2ca.jpg', '66b65de3bf5a1.jpg', NULL, NULL, NULL, NULL,
        NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'renuthkr12@gmail.com', NULL, '9819861079',
        'https://www.facebook.com/prasadjoglekar1', 'https://www.rayerdigitalmarketing.com',
        'https://www.instagram.com/finkeysenterprisellp/', NULL, 'https://x.com/home', NULL, '8928996469',
        '<p>Go contactless in 3 easy steps!<br>Forget about reprinting and sharing thousands of business cards. MDVC NFC enabled  cards are a new and eco friendly approach that allow you to share your contact details, socials etc. into any other smartphone just in single tap</p>',
        '2025-07-29', 1, 1, '2024-07-29 11:46:58', '2024-10-05 05:49:27', NULL, 'https://g.co/kgs/VEY2BZ4', NULL, NULL,
        'null', 3, '#de1c1c', NULL, NULL, NULL, NULL),
       (2, 'Prasad Joglekar', 'Finkeys Enterprise LLP', 'FinkeysEnterpriseLLP', '66b65cf061dbf.jpg',
        '66b6574639596.jpg', '66d080202e21e.jpg', '66d080202e52c.jpg', '66d080202e786.jpg', '66d080202ea7b.jpg', NULL,
        NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'prasad@finkeys.in', 'Co Founder', '9869326999',
        'https://www.facebook.com/finkeysenterprises', 'https://finkeys.in/',
        'https://www.instagram.com/finkeysenterprisellp/', NULL, 'https://x.com/home', NULL, '9869326999',
        '<p><span style="color: rgb(0, 0, 0); font-family: Montserrat, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 500; letter-spacing: normal; orphans: 2; text-align: justify; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none;">We are expert financial advisors based in Mumbai &amp; Ratnagiri  committed to helping individuals and businesses to achieve their financial goals. With a deep understanding of both local and global markets,Finkeys offer tailored solutions that cater to diverse financial needs.We believe thoroughly in the value created by investing, with the objectives of safety of capital, beating risk free, benchmark returns and creation of long term wealth depending upon the needs and objectives of the clients.</span></p>',
        '2025-08-09', 1, 1, '2024-08-09 07:02:13', '2024-10-05 05:49:28', NULL, 'https://g.co/kgs/VEY2BZ4',
        _binary 0x363662363536376464343163622e706e67, NULL, 'null', 2, '#a8d9ed', NULL, NULL, NULL,
        '<p>Mutul Funds - Mutul Fund Investmants</p><p>SIP - SIP investments</p><p>Retirement Funds</p>'),
       (3, 'Neerav Mehta', 'Hanks International', 'HanksInternational', '66d0884d9ddc9.jpg', '66d0884d9e115.png',
        '66d9f42c14724.jpg', '66d9f42c14f39.jpg', '66d9f42c15234.jpg', NULL, NULL, '66d088ae5f5fa.png', NULL, NULL,
        '172682507066ed426eaf527.png', NULL, 'https://www.hanksinternational.com/images/gallery/Kervi%20Tank.mp4',
        'https://www.hanksinternational.com/images/gallery/Rashmi%20Jamwal.mp4', NULL, NULL, '66b6620d7d8f1.pdf',
        'info@hanksinternational.com', 'Founder', '9892213145', 'https://www.facebook.com/neerav.kanan?mibextid=ZbWKwL',
        'https://www.hanksinternational.com/', 'https://www.instagram.com/neerav.kanan?igsh=MXM3Mmx5ZGg4dGN5MQ%3D%3D',
        NULL, NULL, NULL, '9892213145',
        '<p>As a dedicated Health &amp; Wellness Coach, I am passionate about guiding individuals on their journey to optimal well-being. With a holistic approach that encompasses physical health, mental clarity, and emotional balance, I empower clients to achieve sustainable&nbsp; weightloss.</p>',
        '2025-08-09', 1, 1, '2024-08-09 13:03:05', '2024-10-05 05:49:31', NULL, NULL,
        _binary 0x363664303963373862623736362e6a706567, '9892213145@indianbank', 'null', 4, '#20bb53', NULL,
        'https://www.google.com/maps/search/+Platinum+Tower,+Charkop+Sajawat++CHSL+Plot+No+32,+RSC+19+X+20,++Sector+8,+Charkop,+Kandiwali(West)/@19.2130979,72.8167477,17z?entry=ttu&g_ep=EgoyMDI0MDgyNi4wIKXMDSoASAFQAw%3D%3D',
        '701, Platinum Tower, Charkop Sajawat  CHSL Plot No 32, RSC 19 X 20,  Sector 8, Charkop, Kandiwali(West)',
        '<ul><li><strong>Personalized Wellness Plans</strong></li><li><strong>Nutrition Coaching&nbsp;</strong><strong></strong></li><li><strong>Boot Camps</strong></li></ul>'),
       (4, 'Renu Thakur', 'Rayer', 'Rayer', '66fecc7fa9c3e.jpg', '66fecc7faa143.png', NULL, NULL, NULL, NULL, NULL,
        '66d7142c3bcf8.png', NULL, NULL, '172797458166feccb58994b.png', NULL, NULL, NULL, NULL, NULL, NULL,
        'renuthkr12@gmail.com', NULL, '9819861079', NULL, 'https://www.rayerdigitalmarketing.com', NULL, NULL, NULL,
        NULL, '8928996469', NULL, '2025-08-23', 1, 1, '2024-08-23 07:46:46', '2024-10-05 05:49:34', 8, NULL, NULL, NULL,
        NULL, 5, '#c31717', 21, 'null', 'M 602,Panchsheel Garden, Mahavir Nagar', NULL),
       (5, 'Ushma Baria', 'BARIA\'S CREATIONS (OPC) PRIVATE LIMITED', 'BARIA\'SCREATIONS(OPC)PRIVATELIMITED',
        '66c8bcc0bf71a.jpg', '66d59d88164a4.png', NULL, NULL, NULL, NULL, NULL, '66d707bfda7a4.jpg', NULL, NULL,
        '172683044266ed576a33b02.jpg', NULL, NULL, NULL, NULL, NULL, NULL, 'bariascreation@gmail.com', 'Founder',
        '9820451603', 'https://www.facebook.com/profile.php?id=100064941662261', 'www.bariascreation.com',
        '@bariascreation', 'www.linkedin.com/in/ushmabaria', NULL, '@ushmabaria', '9326010207',
        '<p><span style="color: rgb(0, 0, 255); font-family: Roboto, sans-serif; font-size: 17px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: justify; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none;">Ushma Baria is a highly talented artist and designer who specializes in creating unique paintings and home decor items that reflect the culture and beauty of India. With over 25 years of experience in various industries, Ushma has honed her passion for art and design, resulting in the establishment of her own company, Baria’s Creation</span>.</p>',
        '2025-08-23', 1, 1, '2024-08-23 11:15:52', '2024-10-05 05:49:36', 8, 'https://g.page/r/CUItfVLaml9oEAE/review',
        _binary 0x363663386263633063306539362e6a706567, 'ushma.baria-2@okhdfcbank', NULL, 4, 'null', 25, 'null',
        'D-601 Antartica Lodha Aqua CHS',
        '<p>Sri Yantra</p><p>Lippan Art</p><p>Mosaic Art</p><p>Glass Paintings</p><p>Mandala Art</p><p>Home Decor Items</p><p>Corporate Gifting</p>'),
       (6, 'Pradip', 'UD IT Solutions', 'rayerservice', '66ea6638710dd.jpg', '66ea66387d644.jpg', NULL, NULL, NULL,
        NULL, NULL, NULL, NULL, NULL, '172674760866ec13d84ca56.jpg', NULL, NULL, NULL, NULL, NULL, NULL,
        'udit9solutions123@gmail.com', NULL, '9869326999', NULL, 'https://uditsolutions.in/', NULL, NULL, NULL, NULL,
        '9819441334', '<p>null</p>', '2025-09-18', 1, 1, '2024-09-18 00:03:44', '2024-10-05 05:49:38', NULL, NULL, NULL,
        NULL, NULL, 4, 'null', 39, '123', '123', '<p>null</p>'),
       (7, 'Sachin Naik', 'Finkeys Enterprise LLP', 'FinkeysEnterprise-SachinNaik', '66ed69f4cd077.jpg',
        '66ed69f4d99e8.jpg', '66ed787a4218f.jpeg', '66ed787a44461.jpg', '66ed787a451d9.jpg', '66ed787a455d3.jpg',
        '66ed787a45c40.jpg', '66ed787a4627a.jpg', '66ed787a466a3.jpg', NULL, '172709848566f16e756248d.jpg', NULL,
        'https://www.facebook.com/reel/862419805792430',
        'https://www.facebook.com/finkeysenterprises/videos/7583099001795859',
        'https://www.facebook.com/reel/509464985113295',
        'https://www.facebook.com/finkeysenterprises/videos/524273110113842', NULL, 'sachin@finkeys.in', 'Co Founder',
        '8369828241', 'https://www.facebook.com/finkeysenterprises', 'https://finkeys.in',
        'https://www.instagram.com/finkeysenterprisellp/',
        'https://in.linkedin.com/in/sachin-naik-qpfp%C2%AE-ab199715?trk=people-guest_people_search-card',
        'https://x.com/Finkeys220714', NULL, '8369828241',
        '<p>At Finkeys , we are dedicated to empowering individuals  with tailored financial solutions. As expert financial planners , we offer a comprehensive range of services including investment management, retirement planning, tax advisory, and wealth preservation strategies. Our commitment to understanding your unique needs ensures that we deliver effective, customized solutions to help you achieve your financial goals.</p>',
        '2025-09-20', 1, 1, '2024-09-20 03:46:54', '2024-10-05 05:49:39', NULL,
        'https://www.google.com/search?q=finkeys+enterprise+llp&oq=finkeys&aqs=chrome.1.69i60j69i59j0i10i512j69i57j0i10i512j69i60l3.4996j0j7&sourceid=chrome&ie=UTF-8#lrd=0x3be7b75c10bbc713:0xc7516f156bfe09af,3,,,,',
        NULL, NULL, NULL, 4, 'null', 40,
        'https://www.google.com/maps/dir/19.3964922,72.8869927/finkeys+enterprise+llp/@19.3101506,72.7932892,12z/data=!3m1!4b1!4m9!4m8!1m1!4e1!1m5!1m1!1s0x3be7b75c10bbc713:0xc7516f156bfe09af!2m2!1d72.8466725!2d19.2173977?entry=ttu&g_ep=EgoyMDI0MDkxNi4wIKXMDSoASAFQAw%3D%3D',
        'Orley CHS, B-004, Om Shree Geetanjali Nagar, Saibaba Nagar, Borivali West, Mumbai, Maharashtra 400092',
        '<p>Mutul Funds</p><p>Capital Market</p><p>Fixed Income</p><p>PMS &amp; AIFS</p><p>Insurance</p><p>SIP Investment&nbsp;</p><p>Income Tax Return &amp; Filling</p><p>Estate Planning</p>'),
       (8, 'Remi', 'T3r', 'Ter', '66f65504625b9.jpeg', '66f65504632b9.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL,
        NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'info@tec.com', NULL, '9876998776', NULL, NULL, NULL, NULL,
        NULL, NULL, '9876998776', NULL, '2025-09-27', 0, 1, '2024-09-27 01:17:32', '2024-10-05 05:49:41', 8, NULL, NULL,
        NULL, 'undefined', 5, NULL, 42, NULL, NULL, NULL),
       (9, 'Ankit parmar', 'Rushabh jewellers', 'Myvisisitingcard', '66f7d07a71851.jpg', '66f7d07a7d9d0.jpg', NULL,
        NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL,
        'rushabhjewellers25@gmail.com', 'Owner', '9773164684', NULL,
        'https://www.instagram.com/rushabhjewellers_rj?igsh=MXMxYXd4eW9penlwNQ==',
        'https://www.instagram.com/rushabhjewellers_rj?igsh=MXMxYXd4eW9penlwNQ==', NULL, NULL, NULL, '9892999757', NULL,
        '2025-09-28', 0, 1, '2024-09-28 04:16:34', '2024-10-05 05:49:43', 8,
        'https://www.app.easetap.com/ocznsh?preview=true', _binary 0x363666376430376138343833632e706e67, NULL,
        'undefined', 1, '#ff0000', 43, NULL, 'Shop no 6/a, natraj market, sainath road, malad west',
        '<p>Jewellery showroom&nbsp;</p>');

-- Dumping structure for table uditsolutions_digital_vc_company.migrations
CREATE TABLE IF NOT EXISTS `migrations`
(
    `id`        int unsigned                                                  NOT NULL AUTO_INCREMENT,
    `migration` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
    `batch`     int                                                           NOT NULL,
    PRIMARY KEY (`id`)
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

-- Dumping data for table uditsolutions_digital_vc_company.migrations: ~0 rows (approximately)

-- Dumping structure for table uditsolutions_digital_vc_company.password_resets
CREATE TABLE IF NOT EXISTS `password_resets`
(
    `email`      varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
    `token`      varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
    `created_at` timestamp                                                     NULL DEFAULT NULL,
    PRIMARY KEY (`email`)
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

-- Dumping data for table uditsolutions_digital_vc_company.password_resets: ~0 rows (approximately)

-- Dumping structure for table uditsolutions_digital_vc_company.personal_access_tokens
CREATE TABLE IF NOT EXISTS `personal_access_tokens`
(
    `id`             bigint unsigned                                               NOT NULL AUTO_INCREMENT,
    `tokenable_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
    `tokenable_id`   bigint unsigned                                               NOT NULL,
    `name`           varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
    `token`          varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci  NOT NULL,
    `abilities`      text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
    `last_used_at`   timestamp                                                     NULL DEFAULT NULL,
    `expires_at`     timestamp                                                     NULL DEFAULT NULL,
    `created_at`     timestamp                                                     NULL DEFAULT NULL,
    `updated_at`     timestamp                                                     NULL DEFAULT NULL,
    PRIMARY KEY (`id`),
    UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
    KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`, `tokenable_id`)
) ENGINE = InnoDB
  AUTO_INCREMENT = 78
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

-- Dumping data for table uditsolutions_digital_vc_company.personal_access_tokens: ~77 rows (approximately)
INSERT INTO `personal_access_tokens` (`id`, `tokenable_type`, `tokenable_id`, `name`, `token`, `abilities`,
                                      `last_used_at`, `expires_at`, `created_at`, `updated_at`)
VALUES (1, 'App\\Models\\User', 1, 'myapptoken', 'd8709652d807a5fa5ed7386022e337df596767fd0ac29f867ed99daef6acb070',
        '["*"]', NULL, NULL, '2023-11-30 12:06:14', '2023-11-30 12:06:14'),
       (2, 'App\\Models\\User', 1, 'myapptoken', 'd951321e6ead4f93b92d6c72fec12c241fb44baa60b2a658d284d6928b2035a0',
        '["*"]', NULL, NULL, '2023-11-30 13:44:12', '2023-11-30 13:44:12'),
       (3, 'App\\Models\\User', 1, 'myapptoken', 'ddd2cd3bb702b30088a19b1eed0b300bbcdc261b0c263350bad7c43caf6ae975',
        '["*"]', NULL, NULL, '2023-11-30 13:46:17', '2023-11-30 13:46:17'),
       (4, 'App\\Models\\User', 1, 'myapptoken', 'b9644db550b3cfadccad1a0102f26f65e77972feee7f8e2dd9d9f6e4e7f62162',
        '["*"]', NULL, NULL, '2023-11-30 16:08:34', '2023-11-30 16:08:34'),
       (5, 'App\\Models\\User', 1, 'myapptoken', 'e1e69a00c13d401003c6c44667544984d7d6ff751e5511e4f34924b6477ab838',
        '["*"]', '2023-12-01 04:24:40', NULL, '2023-12-01 03:17:58', '2023-12-01 04:24:40'),
       (6, 'App\\Models\\User', 1, 'myapptoken', '17e2a2271d4ae5c0e28ae2a52cc7b8648fe60ee24400db670dc2fedda95fafe6',
        '["*"]', NULL, NULL, '2023-12-01 03:19:24', '2023-12-01 03:19:24'),
       (7, 'App\\Models\\User', 1, 'myapptoken', '30e1aded309136322cf2dd3275d669a51cfe0da052d6afbd9a8c3cdae413cfd9',
        '["*"]', NULL, NULL, '2023-12-01 05:02:06', '2023-12-01 05:02:06'),
       (8, 'App\\Models\\User', 1, 'myapptoken', '48a12e98e948b2638ea234f4707248cc915b9a4929de38b95cca0521cd2e2498',
        '["*"]', '2023-12-08 10:28:15', NULL, '2023-12-01 05:07:31', '2023-12-08 10:28:15'),
       (9, 'App\\Models\\User', 1, 'myapptoken', '3a1d78fb414dc4f7b0797bdda66e18624e347a3ec82e3abaa0cc0427db9815d1',
        '["*"]', '2023-12-01 09:41:39', NULL, '2023-12-01 05:54:50', '2023-12-01 09:41:39'),
       (10, 'App\\Models\\User', 1, 'myapptoken', '15ef3c8ae0e014a1b4175146160e9c2fe30a3a8dae58afda2710fe418a33e9f2',
        '["*"]', NULL, NULL, '2023-12-01 09:05:10', '2023-12-01 09:05:10'),
       (11, 'App\\Models\\User', 1, 'myapptoken', 'e9f1d40cb3805b774f3321c8011e8bffb0c9482ce6d494558fa48edeb827f82d',
        '["*"]', NULL, NULL, '2023-12-01 09:07:33', '2023-12-01 09:07:33'),
       (12, 'App\\Models\\User', 1, 'myapptoken', 'f204198e6c44db92b30f675cec47d5516e1fbe43ac6272bf27c9b2cd5ff3d2eb',
        '["*"]', '2023-12-01 11:28:44', NULL, '2023-12-01 11:23:55', '2023-12-01 11:28:44'),
       (13, 'App\\Models\\User', 1, 'myapptoken', '556d5f35ceba24403b498bbaa17af05aa9e09659ae6a31d742ccd0a11f64cb43',
        '["*"]', NULL, NULL, '2023-12-01 12:19:14', '2023-12-01 12:19:14'),
       (14, 'App\\Models\\User', 1, 'myapptoken', 'ea1a3d9c53b46a8412c73313424eaef6703e59bceb3c711fd12b73c87933ecf5',
        '["*"]', '2023-12-01 14:36:29', NULL, '2023-12-01 12:41:04', '2023-12-01 14:36:29'),
       (15, 'App\\Models\\User', 1, 'myapptoken', '6fc008c422ae87f93a9710f9e0c2a27d97eba76015f6437203e7a44dc4c2853a',
        '["*"]', NULL, NULL, '2023-12-01 14:46:07', '2023-12-01 14:46:07'),
       (16, 'App\\Models\\User', 1, 'myapptoken', '56e784ed45918ee4321f9b334156c600483ce88d85c8f930d2c2869aca120842',
        '["*"]', NULL, NULL, '2023-12-01 15:01:59', '2023-12-01 15:01:59'),
       (17, 'App\\Models\\User', 1, 'myapptoken', '79ff2e0ad6281ffacb868a40c273f1d4c94ef409d99ca5ea4e364f219f8f0eee',
        '["*"]', NULL, NULL, '2023-12-01 15:02:09', '2023-12-01 15:02:09'),
       (18, 'App\\Models\\User', 1, 'myapptoken', '0920bf2d2c857ada857b5d52e77d758d2d22a5df71c6d6e93f105667b4c604c1',
        '["*"]', NULL, NULL, '2023-12-01 15:04:03', '2023-12-01 15:04:03'),
       (19, 'App\\Models\\User', 1, 'myapptoken', 'c83395c252e8bb44dd59fd73b7415ab505fa63f9b20adc4d97c9647aecb1d804',
        '["*"]', NULL, NULL, '2023-12-01 15:05:54', '2023-12-01 15:05:54'),
       (20, 'App\\Models\\User', 1, 'myapptoken', '0858913f11d38b4dbad7929f5b2c2d48795cb3240d84e28fe0361619be3eb198',
        '["*"]', '2023-12-01 15:31:52', NULL, '2023-12-01 15:06:38', '2023-12-01 15:31:52'),
       (21, 'App\\Models\\User', 1, 'myapptoken', '3a115f5a8abfc1e5cab20a665d9c39e7b6797efaba3b460564131a281a787d1b',
        '["*"]', NULL, NULL, '2023-12-01 15:07:29', '2023-12-01 15:07:29'),
       (22, 'App\\Models\\User', 1, 'myapptoken', 'ef6372ae3cd2aeaa85535120c92b1c7bc1875f463e27ea7dc51f1367f1bddbd4',
        '["*"]', '2023-12-06 11:55:41', NULL, '2023-12-06 11:00:13', '2023-12-06 11:55:41'),
       (23, 'App\\Models\\User', 1, 'myapptoken', '8700da8aee5066a1d2622e461ee51aec7e3b75299ffe974b3151251de7ef02a7',
        '["*"]', NULL, NULL, '2023-12-06 12:59:18', '2023-12-06 12:59:18'),
       (24, 'App\\Models\\User', 1, 'myapptoken', 'dafa87b9ac94d436fc71991bb3a9a2e25acbbf86511e1fba39511cdc3b993d1a',
        '["*"]', NULL, NULL, '2023-12-06 13:24:38', '2023-12-06 13:24:38'),
       (25, 'App\\Models\\User', 1, 'myapptoken', '69585c1fcfa62b0c45e3e1b891c5a309a1ac3517233a8645d9988bd4aff441a1',
        '["*"]', '2023-12-06 14:10:47', NULL, '2023-12-06 13:32:51', '2023-12-06 14:10:47'),
       (26, 'App\\Models\\User', 1, 'myapptoken', '749508d4dbea6edf4960ce2090e18b00bbafa95f1b3c1c3a8dbe6e4811499094',
        '["*"]', '2023-12-08 10:26:33', NULL, '2023-12-07 11:30:12', '2023-12-08 10:26:33'),
       (27, 'App\\Models\\User', 1, 'myapptoken', '476831d5fdb91d9136d8b84482f1d58b5e1c137f865739193b68dee6b01df23e',
        '["*"]', '2023-12-09 06:18:06', NULL, '2023-12-09 05:20:57', '2023-12-09 06:18:06'),
       (28, 'App\\Models\\User', 6, 'myapptoken', 'fb774a8c03ca454adf46e3356caf76930b40aed2290552c0777201eefc1d5679',
        '["*"]', NULL, NULL, '2023-12-09 08:13:18', '2023-12-09 08:13:18'),
       (29, 'App\\Models\\User', 7, 'myapptoken', '96667e1ac61772a35931edde9fe16fe8fe8ba8addfeaf719b23a948973bd1bfb',
        '["*"]', NULL, NULL, '2023-12-09 08:13:46', '2023-12-09 08:13:46'),
       (30, 'App\\Models\\User', 8, 'myapptoken', '4f54b61c075b08ffdfcc7d5ddac9f9de6f92a79698b00623684a1f5252579c64',
        '["*"]', NULL, NULL, '2023-12-09 08:14:48', '2023-12-09 08:14:48'),
       (31, 'App\\Models\\User', 8, 'myapptoken', 'df59787bdae48cd526e1b8bee248598c5bdb0bbbed828c4f5405de61fa93045f',
        '["*"]', '2023-12-09 08:32:19', NULL, '2023-12-09 08:15:40', '2023-12-09 08:32:19'),
       (32, 'App\\Models\\User', 9, 'myapptoken', '761bde511428cf0b895acff2a69d54b0f8ca49a8ff578ee4549ff353bb14c30b',
        '["*"]', NULL, NULL, '2023-12-09 08:33:11', '2023-12-09 08:33:11'),
       (33, 'App\\Models\\User', 8, 'myapptoken', 'a013d7d190c017ed1b25f95451e38fe5133403246a515fdab0ec4391c0f4c683',
        '["*"]', NULL, NULL, '2023-12-09 10:56:07', '2023-12-09 10:56:07'),
       (34, 'App\\Models\\User', 8, 'myapptoken', '40ebc2097aabd20f5b63837cee2eb2131e42dc328e85eded759c5700760a4d5d',
        '["*"]', '2023-12-09 14:47:56', NULL, '2023-12-09 12:43:02', '2023-12-09 14:47:56'),
       (35, 'App\\Models\\User', 8, 'myapptoken', 'c700f6a5c292f1472e3e586389edd57e77490668ebe12c6fee7c0c7af9c8c7ce',
        '["*"]', '2023-12-09 14:37:59', NULL, '2023-12-09 14:37:08', '2023-12-09 14:37:59'),
       (36, 'App\\Models\\User', 10, 'myapptoken', 'aa1d315ddda537bfbab3befa3e2d379f71c67c43843891efecb736be017abf74',
        '["*"]', NULL, NULL, '2023-12-11 07:24:34', '2023-12-11 07:24:34'),
       (37, 'App\\Models\\User', 11, 'myapptoken', 'e6d605349b55dba9a6b088cfc3cd040c62548c3aad630b72cfdb59e095c3c74b',
        '["*"]', NULL, NULL, '2023-12-11 07:26:03', '2023-12-11 07:26:03'),
       (38, 'App\\Models\\User', 8, 'myapptoken', 'dbff530c3bcbe2190b18e1f237fc2587bd333c290d3f56db8d3c647157317aa1',
        '["*"]', NULL, NULL, '2023-12-11 12:23:22', '2023-12-11 12:23:22'),
       (39, 'App\\Models\\User', 10, 'myapptoken', '6057f5e2d4c8c1a5a36205cee31d274d07d4844eb753fad135f0d9e7b49a226a',
        '["*"]', NULL, NULL, '2023-12-11 12:23:53', '2023-12-11 12:23:53'),
       (40, 'App\\Models\\User', 10, 'myapptoken', 'f6ecc41f6b9b249471c0d2e0d108ef05d3b1d674c1b150262c8b558f81629c3c',
        '["*"]', '2023-12-11 12:54:00', NULL, '2023-12-11 12:27:04', '2023-12-11 12:54:00'),
       (41, 'App\\Models\\User', 8, 'myapptoken', '5d8143363658c7f50ad6823603d32c25b7ff81d0c5f885dff39e7c73273e8910',
        '["*"]', NULL, NULL, '2023-12-11 13:00:13', '2023-12-11 13:00:13'),
       (42, 'App\\Models\\User', 11, 'myapptoken', '48ee4454e3203ec71eaadb9a1eea1d83f62e9f6837993b483a204a35fdc79a2e',
        '["*"]', NULL, NULL, '2023-12-11 13:02:14', '2023-12-11 13:02:14'),
       (43, 'App\\Models\\User', 8, 'myapptoken', '11ac50bf779287ec058d2739e97c9cdc334006c57697ad182337a3d6d70f27d7',
        '["*"]', '2023-12-19 12:09:16', NULL, '2023-12-11 14:14:17', '2023-12-19 12:09:16'),
       (44, 'App\\Models\\User', 8, 'myapptoken', 'd78ea715b8ba4a929e53b8dea9d4208ff8d481b5fe4e88515ca1bea800103ffd',
        '["*"]', '2023-12-11 14:38:50', NULL, '2023-12-11 14:25:43', '2023-12-11 14:38:50'),
       (45, 'App\\Models\\User', 8, 'myapptoken', '515bb8724feba5cd596dc2af7ba2cff7606db8c807a5870706991c219e3d5497',
        '["*"]', '2023-12-19 08:42:09', NULL, '2023-12-12 04:02:44', '2023-12-19 08:42:09'),
       (46, 'App\\Models\\User', 8, 'myapptoken', '8a6374c3e4902cf58048b2fb7098227afe4d34707b7b0a0c5814e19f3ed823bf',
        '["*"]', '2023-12-19 08:02:13', NULL, '2023-12-19 07:47:02', '2023-12-19 08:02:13'),
       (47, 'App\\Models\\User', 8, 'myapptoken', 'ae43789c5efe52057c6e53a8aa6695e2a6b560d795e0f42643ea62376217e5c8',
        '["*"]', NULL, NULL, '2023-12-19 07:47:43', '2023-12-19 07:47:43'),
       (48, 'App\\Models\\User', 8, 'myapptoken', '979f0ef820104200e3e16eeaafdd9bd949efc5fe29f71dff0050649b6cb062f3',
        '["*"]', NULL, NULL, '2023-12-19 07:49:07', '2023-12-19 07:49:07'),
       (49, 'App\\Models\\User', 12, 'myapptoken', '551ef24c0106e299dada3b119d829ede50ee7ffb029ea9fc9611ce10ffdb1845',
        '["*"]', '2023-12-19 08:09:29', NULL, '2023-12-19 08:08:41', '2023-12-19 08:09:29'),
       (50, 'App\\Models\\User', 8, 'myapptoken', 'fad5b4f3fedce6349bc06a2a850cc70a1de2ec8b3f09e7aa77f986a3490d4fed',
        '["*"]', '2023-12-19 08:16:04', NULL, '2023-12-19 08:15:34', '2023-12-19 08:16:04'),
       (51, 'App\\Models\\User', 10, 'myapptoken', 'c01ab6de09f36709157ebb0842545ad311c245cbd7afa28dc8bb09c0eb3a86a6',
        '["*"]', '2023-12-19 08:44:37', NULL, '2023-12-19 08:42:45', '2023-12-19 08:44:37'),
       (52, 'App\\Models\\User', 8, 'myapptoken', '535fcb45a5e59a8c6bd22d847a352e71995dc41c198e354bb5c8191964fe59cc',
        '["*"]', NULL, NULL, '2023-12-22 03:28:44', '2023-12-22 03:28:44'),
       (53, 'App\\Models\\User', 8, 'myapptoken', '3fb094c09ce6219d716f914457d41d5a501561ca79cca35ba5047b2cd243df46',
        '["*"]', NULL, NULL, '2023-12-22 07:05:23', '2023-12-22 07:05:23'),
       (54, 'App\\Models\\User', 8, 'myapptoken', 'a497d40c8d6b8ae0669899f4ed441a3dbb76a07154d0936f85a973b1cf08c3bf',
        '["*"]', NULL, NULL, '2023-12-22 07:06:06', '2023-12-22 07:06:06'),
       (55, 'App\\Models\\User', 8, 'myapptoken', '0e1a585c356df47ac28daaaaee719dc877e5f657a981c641d3b5141732c45503',
        '["*"]', NULL, NULL, '2023-12-22 07:14:02', '2023-12-22 07:14:02'),
       (56, 'App\\Models\\User', 8, 'myapptoken', '71b308d499a735b7dad94ff740bd8dfb9b5a95ef7f20ce324d3bc836d4de471b',
        '["*"]', NULL, NULL, '2023-12-22 11:31:33', '2023-12-22 11:31:33'),
       (57, 'App\\Models\\User', 8, 'myapptoken', 'a46cc3af1dc73891946544a634980dbc1a9af5d2d0cfada50f2349e1e1b343f3',
        '["*"]', NULL, NULL, '2023-12-29 07:06:57', '2023-12-29 07:06:57'),
       (58, 'App\\Models\\User', 8, 'myapptoken', '0f4aca1866a2520cc947adc6df62a2b3f8f05bac6a98ea5d4f227c479f5b055b',
        '["*"]', '2024-06-04 08:25:27', NULL, '2024-05-08 04:07:57', '2024-06-04 08:25:27'),
       (59, 'App\\Models\\User', 8, 'myapptoken', '66e8d0df503091a0375de480a945b44779fb288b5b3497cec14044dabd0d73a6',
        '["*"]', '2024-06-04 04:38:29', NULL, '2024-06-04 04:38:27', '2024-06-04 04:38:29'),
       (60, 'App\\Models\\User', 8, 'myapptoken', 'cce29b26616f0cc11c392d2060d848ca430d6d69c3689a9924ea26e904109ac4',
        '["*"]', '2024-06-04 08:38:29', NULL, '2024-06-04 08:27:36', '2024-06-04 08:38:29'),
       (61, 'App\\Models\\User', 8, 'myapptoken', '3c23e03c0bb85b833be9a070205e0a961b59fd1f7799d716e2bd8e2fadc01b65',
        '["*"]', '2024-06-06 03:07:17', NULL, '2024-06-06 03:04:17', '2024-06-06 03:07:17'),
       (62, 'App\\Models\\User', 8, 'myapptoken', 'de8a54141fe617065e03cc2b5ae92559c0881aaba06d5db3db278acd327056f3',
        '["*"]', '2024-09-30 07:14:38', NULL, '2024-06-11 05:37:33', '2024-09-30 07:14:38'),
       (63, 'App\\Models\\User', 8, 'myapptoken', '752996fcfd34afffa1a1d9c04ee4d029dc0119fc6f178e8427ccffb569bf7c81',
        '["*"]', '2024-08-09 11:45:20', NULL, '2024-07-09 07:31:13', '2024-08-09 11:45:20'),
       (64, 'App\\Models\\User', 8, 'myapptoken', '764709b2edbe80a62e868890465d12d13666f71a5ff6fd53e2b949b182f789cb',
        '["*"]', '2024-09-03 06:09:04', NULL, '2024-07-10 09:14:24', '2024-09-03 06:09:04'),
       (65, 'App\\Models\\User', 8, 'myapptoken', '59835651f5234bce9c1ecb0d67660462d8fc60af8af6787e58065da068d46db0',
        '["*"]', '2024-07-31 02:52:13', NULL, '2024-07-13 02:10:06', '2024-07-31 02:52:13'),
       (66, 'App\\Models\\User', 8, 'myapptoken', 'c1dc422be4f6cf53d8138894cf873aa220b2c7dd4e81a3f92ad6bff5cdf94583',
        '["*"]', '2024-07-16 02:29:43', NULL, '2024-07-16 01:03:03', '2024-07-16 02:29:43'),
       (67, 'App\\Models\\User', 8, 'myapptoken', 'e22f1dbb45e52e571775df98238e9abd664cbe6ed8abbf233fc60e305b08fab1',
        '["*"]', NULL, NULL, '2024-07-16 01:04:33', '2024-07-16 01:04:33'),
       (68, 'App\\Models\\User', 8, 'myapptoken', '9b6781a7c52c44ea4554b22da30b70583b20e60ee445c9b410518a9c24094fb2',
        '["*"]', '2024-09-04 06:45:20', NULL, '2024-07-16 02:11:20', '2024-09-04 06:45:20'),
       (69, 'App\\Models\\User', 8, 'myapptoken', 'deb4deec7140274f87229f0fcc8d0a6b082cfa4421694ce35b17cf009e196cb3',
        '["*"]', '2024-07-16 02:32:53', NULL, '2024-07-16 02:30:05', '2024-07-16 02:32:53'),
       (70, 'App\\Models\\User', 8, 'myapptoken', '328b42d8912554e7839c848f690ec807b5e44ae9e500b61da41b22680806db3f',
        '["*"]', '2024-07-16 02:53:24', NULL, '2024-07-16 02:41:13', '2024-07-16 02:53:24'),
       (71, 'App\\Models\\User', 8, 'myapptoken', '0674b740b49a48643f08524b0f31001e8f056ae31ab3028d4c379e96748f8853',
        '["*"]', '2024-07-16 02:55:12', NULL, '2024-07-16 02:53:39', '2024-07-16 02:55:12'),
       (72, 'App\\Models\\User', 8, 'myapptoken', '8b5c03f933b28f2d61d4e922c4bc7c32c66f8bb68c3de0212d25add99091c62e',
        '["*"]', '2024-07-16 03:08:21', NULL, '2024-07-16 03:08:09', '2024-07-16 03:08:21'),
       (73, 'App\\Models\\User', 8, 'myapptoken', '567256c384298b62273666452de3352d73ef29821a2a216285c53f18b0b60dee',
        '["*"]', '2024-07-31 02:53:50', NULL, '2024-07-31 02:53:50', '2024-07-31 02:53:50'),
       (74, 'App\\Models\\User', 8, 'myapptoken', '5d1d117447ca86aba71dbb3d1490da6453364f865383c2c9634a2152df35e4c0',
        '["*"]', '2024-07-31 06:05:52', NULL, '2024-07-31 06:05:52', '2024-07-31 06:05:52'),
       (75, 'App\\Models\\User', 8, 'myapptoken', '9978ccb49bde0e15d5ae28c79fc98878c12e7a9617bbf52ce6f9b99e5d1a46b8',
        '["*"]', NULL, NULL, '2024-08-12 08:34:30', '2024-08-12 08:34:30'),
       (76, 'App\\Models\\User', 8, 'myapptoken', 'e9f7db4f4d7dc6575d9833d78b82542bb33e1593450468864f1297445ac018f0',
        '["*"]', '2024-09-03 07:23:03', NULL, '2024-09-03 06:25:53', '2024-09-03 07:23:03'),
       (77, 'App\\Models\\User', 8, 'myapptoken', '4eec21f00e84a41e6c1af925cda377bc5348848cb7bd9f8fa79685504e81a454',
        '["*"]', '2024-10-01 09:48:30', NULL, '2024-09-30 07:33:55', '2024-10-01 09:48:30');

-- Dumping structure for table uditsolutions_digital_vc_company.users
CREATE TABLE IF NOT EXISTS `users`
(
    `id`                bigint unsigned                                               NOT NULL,
    `name`              varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
    `email`             varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
    `email_verified_at` timestamp                                                     NULL DEFAULT NULL,
    `password`          varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
    `remember_token`    varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci      DEFAULT NULL,
    `created_at`        timestamp                                                     NULL DEFAULT NULL,
    `updated_at`        timestamp                                                     NULL DEFAULT NULL,
    `vendor_id`         bigint                                                             DEFAULT NULL,
    `role`              varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci       DEFAULT NULL
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

-- Dumping data for table uditsolutions_digital_vc_company.users: ~20 rows (approximately)
INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `remember_token`, `created_at`,
                     `updated_at`, `vendor_id`, `role`)
VALUES (8, 'admin', 'admin@admin.com', NULL, '$2y$10$l/KXXx3o8luJnm.B1zyS0OrzKzTYTVnmEoVtGztQ0yTgbkN/BMqvy', NULL,
        '2023-12-09 08:14:48', '2024-07-24 02:40:30', 1, 'admin'),
       (14, 'Rayer Services', 'rayer@test.com', NULL, '$2y$10$x3UpEd9JEJei0vPf73TGDO5gpj/p9g5jdwpfhp3GB7vtbkXfFN1Y2',
        NULL, '2024-07-20 03:01:31', '2024-08-05 06:05:30', 8, 'admin'),
       (17, 'test', 'test@gmail.com', NULL, '$2y$10$DD4sIHaQJ1lxcVHAz0xi7uv9G/BuTjz0LUoWrklpmbe33NxF7hY2u', NULL,
        '2024-07-24 13:43:18', '2024-07-24 13:43:18', 8, 'vendor'),
       (18, 'Pradip11', 'udit9solutions@gmail.com', NULL,
        '$2y$10$QSkK8JY/Hiw8jh.dWxhvDOLy86MXfHFv/UfGZlpDqH4VxbxQjRt/C', NULL, '2024-08-13 02:29:06',
        '2024-08-13 03:37:53', NULL, 'User'),
       (19, 'Shelke Pradip', 'pradip@gmail.com', NULL, '$2y$10$Wyx.rIBYppzJjMaBHtdPV.sVraDI4pciWveGVHoXJRc60Bai7hgvq',
        NULL, '2024-08-16 05:26:17', '2024-08-16 05:26:17', NULL, 'User'),
       (20, 'Testing', 'uditsolutions2017@gmail.com', NULL,
        '$2y$10$EQAcrcjH50rRaJuDsgl4P.jz5I0WuY0NqajfkyZOpThMk28IoHl4O', NULL, '2024-08-16 06:30:57',
        '2024-08-16 06:30:57', NULL, 'User'),
       (21, 'Renu Thakur', 'renuthkr12@gmail.com', NULL, '$2y$10$xc470l.AM1FsgFp1Of.Aeu.nwmXE/r/MIABljFQkarFc/Et7fWuV.',
        NULL, '2024-08-23 07:46:46', '2024-10-02 06:49:29', NULL, 'User'),
       (22, 'Ushma Baria', 'ushma@bariascreation.com', NULL,
        '$2y$10$jRWXD64JOj.1KlBuTWkcseEEqaDcUu3AkKoxo1v368UntVZjZPDwe', NULL, '2024-08-23 07:55:40',
        '2024-08-23 07:55:40', NULL, 'User'),
       (24, 'Pradip', 'pradip3275@gmail.com', NULL, '$2y$10$HNw9USM7usL6BrEsduO8IeiXcsQTTmbKuGIv5QbvUwZxRXgYSGDjm',
        NULL, '2024-08-23 10:10:20', '2024-08-23 10:10:20', NULL, 'User'),
       (25, 'Ushma Baria', 'bariascreation@gmail.com', NULL,
        '$2y$10$v8vr57lWx7JQ8lYJxzFsee8aEshLWQHMyNbyxLzBvXTkcMBFxbxse', NULL, '2024-08-23 11:15:52',
        '2024-08-23 11:15:52', NULL, 'User'),
       (31, 'Sachin Naik', 'sachin@finkeys.in', NULL, '$2y$10$yj/FXy2oeb2FlnWwC7GnEurVUYY74HRQYa7kjZNpdFuLezZuhifHC',
        NULL, '2024-09-04 04:02:42', '2024-09-04 04:02:42', NULL, 'User'),
       (32, 'renuka', 'prasad@finkeys.in', NULL, '$2y$10$ObqF3wgxKyIP4ASA0IGsQezVHt03u6UT0.upT6HojhzdQb2N1ijFu', NULL,
        '2024-09-04 06:51:30', '2024-09-04 06:51:30', NULL, 'User'),
       (33, 'UD', 'test@ts.com', NULL, '$2y$10$5adMzw5/JYWy41BLlOV8N.uekMyItBeLExE2Xu0GOoU2HJsPcEOeG', NULL,
        '2024-09-04 07:26:37', '2024-09-04 07:26:37', NULL, 'User'),
       (35, 'Pradip', 'pradip32750@gmail.com', NULL, '$2y$10$FF1g9.KPfcPPA8Uco0dHgeYDpgevsHffTZaazQlSPROUGGoFwvg.C',
        NULL, '2024-09-17 05:56:13', '2024-09-17 05:56:13', NULL, 'User'),
       (37, 'Pradip', 'pradip32751@gmail.com', NULL, '$2y$10$IIF9bVMGl50wVgFtqnQyhuWo9sqdwZ/K0Hp3TL64DK242lyP5G7Mq',
        NULL, '2024-09-17 23:46:34', '2024-09-17 23:46:34', NULL, 'User'),
       (39, 'Pradip', 'udit9solutions123@gmail.com', NULL,
        '$2y$10$N0C0zbjvDiQmbaQSpuJS7uO2a8Q7JuoRHTMjpedhW/86N6gzEpYbW', NULL, '2024-09-18 00:03:44',
        '2024-09-18 00:03:44', NULL, 'User'),
       (40, 'Sachin Naik', 'info@finkes.com', NULL, '$2y$10$9qAojwnnbhnNrsv2.x984OfOB2TrSU5c2tC7bwDvZSh9gsxiwcu/q',
        NULL, '2024-09-20 03:46:54', '2024-09-20 03:46:54', NULL, 'User'),
       (41, 'RenuThakur', 'info@te.com', NULL, '$2y$10$coSQx3zsuYGLyHmoA1WhW.SeczExKMF2m7eeQSY7u9f.Am7k5hoWq', NULL,
        '2024-09-20 03:50:52', '2024-09-20 03:50:52', NULL, 'User'),
       (42, 'Remi', 'info@tec.com', NULL, '$2y$10$c3AOJZ26mqnZ6U8c1dQZKOVYqNxhqVnAvqH.m1qcM4JsP4QaXg2Bm', NULL,
        '2024-09-27 01:17:32', '2024-09-27 01:17:32', NULL, 'User'),
       (43, 'Ankit parmar', 'rushabhjewellers25@gmail.com', NULL,
        '$2y$10$R/179HHqEKxepVn/auqxoehy59krRIc.HQ46qhYzF5k9nNgYiomca', NULL, '2024-09-28 04:16:34',
        '2024-09-28 04:16:34', NULL, 'User');

-- Dumping structure for table uditsolutions_digital_vc_company.vendors
CREATE TABLE IF NOT EXISTS `vendors`
(
    `id`            int          NOT NULL AUTO_INCREMENT,
    `name`          varchar(255) NOT NULL,
    `email`         varchar(255) NOT NULL,
    `logo`          varchar(255)          DEFAULT NULL,
    `mobile_number` varchar(20)  NOT NULL,
    `url`           varchar(100)          DEFAULT NULL,
    `created_at`    timestamp    NOT NULL DEFAULT CURRENT_TIMESTAMP,
    `updated_at`    timestamp    NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
    PRIMARY KEY (`id`),
    UNIQUE KEY `email` (`email`)
) ENGINE = InnoDB
  AUTO_INCREMENT = 13
  DEFAULT CHARSET = latin1;

-- Dumping data for table uditsolutions_digital_vc_company.vendors: ~8 rows (approximately)
INSERT INTO `vendors` (`id`, `name`, `email`, `logo`, `mobile_number`, `url`, `created_at`, `updated_at`)
VALUES (1, 'tester', 'tetser@gmail.com', NULL, '', NULL, '2023-12-19 08:04:55', '2023-12-19 08:04:55'),
       (2, 'UD IT Solutions', 'udit9solutions@gmail.com', '65742614b0955.png', '7977731361', NULL,
        '2023-12-09 08:32:20', '2024-10-05 05:50:04'),
       (3, 'Prodigy Designs', 'prodigyartdesigns@gmail.com', '65746129a076d.png', '8879222897', NULL,
        '2023-12-09 12:44:25', '2024-10-05 05:50:05'),
       (4, 'Deep Digital', 'vendor1@gmail.com', '/tmp/phpsQO5PZ', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-one', '2024-09-03 07:29:43', '2024-10-05 05:50:06'),
       (5, 'Vendor Two', 'vendor2@gmail.com', '/tmp/phplFb4Sg', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-two', '2024-09-03 07:31:33', '2024-10-05 05:50:08'),
       (6, 'Vendor Three', 'vendor3@gmail.com', 'null', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-three', '2024-09-03 07:35:12', '2024-10-05 05:50:10'),
       (7, 'Vendor Four', 'vendor4@gmail.com', 'null', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-four', '2024-09-03 07:35:30', '2024-10-05 05:50:12'),
       (8, 'Vendor Five', 'vendor5@gmail.com', 'null', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-five', '2024-09-03 07:35:45', '2024-10-05 05:50:14');

/*!40103 SET TIME_ZONE = IFNULL(@OLD_TIME_ZONE, 'system') */;
/*!40101 SET SQL_MODE = IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS = IFNULL(@OLD_FOREIGN_KEY_CHECKS, 1) */;
/*!40101 SET CHARACTER_SET_CLIENT = @OLD_CHARACTER_SET_CLIENT */;
/*!40111 SET SQL_NOTES = IFNULL(@OLD_SQL_NOTES, 1) */;
