-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Oct 04, 2024 at 03:11 PM
-- Server version: 8.0.39-cll-lve
-- PHP Version: 8.3.11

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT = @@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS = @@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION = @@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `elephant_digital_vc`
--

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs`
(
    `id`         bigint UNSIGNED                         NOT NULL,
    `uuid`       varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
    `connection` text COLLATE utf8mb4_unicode_ci         NOT NULL,
    `queue`      text COLLATE utf8mb4_unicode_ci         NOT NULL,
    `payload`    longtext COLLATE utf8mb4_unicode_ci     NOT NULL,
    `exception`  longtext COLLATE utf8mb4_unicode_ci     NOT NULL,
    `failed_at`  timestamp                               NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `forms`
--

CREATE TABLE `forms`
(
    `id`                 int          NOT NULL,
    `name`               varchar(255) NOT NULL,
    `company_name`       varchar(255)          DEFAULT NULL,
    `photo`              varchar(255)          DEFAULT NULL,
    `logo`               varchar(255)          DEFAULT NULL,
    `photo_1`            varchar(255)          DEFAULT NULL,
    `photo_2`            varchar(255)          DEFAULT NULL,
    `photo_3`            varchar(255)          DEFAULT NULL,
    `photo_4`            varchar(255)          DEFAULT NULL,
    `photo_5`            varchar(255)          DEFAULT NULL,
    `email_id`           varchar(255)          DEFAULT NULL,
    `mobile_number`      varchar(21)           DEFAULT NULL,
    `facebook_link`      varchar(255)          DEFAULT NULL,
    `website_link`       varchar(255)          DEFAULT NULL,
    `instagram_link`     varchar(255)          DEFAULT NULL,
    `phone_number`       varchar(255)          DEFAULT NULL,
    `short_description`  text,
    `expiry_date`        date                  DEFAULT NULL,
    `is_approved`        tinyint               DEFAULT NULL,
    `status`             tinyint      NOT NULL DEFAULT '1',
    `created_at`         timestamp    NOT NULL DEFAULT CURRENT_TIMESTAMP,
    `updated_at`         timestamp    NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
    `vendor_id`          int                   DEFAULT NULL,
    `google_review_link` text,
    `payment_qr_code`    longblob,
    `payment_upi_id`     text,
    `template_id`        int                   DEFAULT NULL,
    `color_code`         int                   DEFAULT NULL
) ENGINE = InnoDB
  DEFAULT CHARSET = latin1;

--
-- Dumping data for table `forms`
--

INSERT INTO `forms` (`id`, `name`, `company_name`, `photo`, `logo`, `photo_1`, `photo_2`, `photo_3`, `photo_4`,
                     `photo_5`, `email_id`, `mobile_number`, `facebook_link`, `website_link`, `instagram_link`,
                     `phone_number`, `short_description`, `expiry_date`, `is_approved`, `status`, `created_at`,
                     `updated_at`, `vendor_id`, `google_review_link`, `payment_qr_code`, `payment_upi_id`,
                     `template_id`, `color_code`)
VALUES (1, 'UDIT TAKWANI', 'UD IT SOLUTIONS', '65771e83cd1c2.jpeg', '65771e841bc3e.png', NULL, NULL, NULL, NULL, NULL,
        'udit9solutions@gmail.com', '7977731361', 'https://www.facebook.com/uditsolutions', 'uditsolutions.in',
        'https://www.instagram.com/uditsolutions.in/', '9819441334',
        'We provide exclusive IT solutions in the areas of software design and development. We provide professional web design solutions that suit our clients. We provide the next-generation technology solutions that set standards for industrial expertise, innovative creations, and global-scale quality. UD IT Solutions is involved in software publishing, consultancy, and supply. We also provide maintenance and refurbishing of the existing or new application or website. We are the best website development company in Mumbai.',
        '2024-12-11', 1, 1, '2023-12-11 00:00:00', '2023-12-11 00:00:00', 6, NULL, NULL, NULL, NULL, NULL),
       (3, 'tester12', 'tester', 'tester', 'tesre', NULL, NULL, NULL, NULL, NULL, '#dd2ddb', '1234567890',
        'www.instagram.com', 'www.instagram.com', 'https://www.instagram.com/', '1234567890', 'NA', '2023-12-27', 1, 1,
        '2023-12-19 00:00:00', '2024-07-13 02:17:22', 1, NULL, NULL, NULL, NULL, NULL),
       (4, 'tester', 'tester', 'tester', 'tesre', NULL, NULL, NULL, NULL, NULL, NULL, '1234567890', 'www.instagram.com',
        'www.instagram.com', NULL, '1234567890', NULL, '2023-12-27', 0, 0, '2023-12-19 00:00:00', '2023-12-19 00:00:00',
        1, NULL, NULL, NULL, NULL, NULL),
       (5, 'UDIT TAKWANI', 'UD IT SOLUTIONS', '665eecab4f31c.jpeg', '665eecad4baf5.png', '665eecab4fd65.jpeg',
        '665eecabb507a.jpeg', '665eecac8442f.jpeg', NULL, NULL, 'udit9solutions@gmail.com', '7977731361',
        'https://www.facebook.com/uditsolutions', 'uditsolutions.in', 'https://www.instagram.com/uditsolutions.in/',
        '9819441334',
        'We provide exclusive IT solutions in the areas of software design and development. We provide professional web design solutions that suit our clients. We provide the next-generation technology solutions that set standards for industrial expertise, innovative creations, and global-scale quality. UD IT Solutions is involved in software publishing, consultancy, and supply. We also provide maintenance and refurbishing of the existing or new application or website. We are the best website development company in Mumbai.',
        '2025-06-04', 1, 1, '2024-06-04 08:30:05', '2024-06-04 08:38:29', NULL, NULL, NULL, NULL, NULL, NULL),
       (6, 't', 'test', '665eee9110628.jpeg', '665eee91285f5.jpeg', NULL, NULL, NULL, NULL, NULL, 't@gmail.com', 'tt',
        't', 't', 'tt', 't', 'sfg', '2025-06-04', 0, 1, '2024-06-04 08:38:09', '2024-06-04 08:38:09', NULL, NULL, NULL,
        NULL, NULL, NULL),
       (7, 'Tejas Dave', 'Libra valuers', '6667fe21affb3.png', '6667fe21bfded.png', NULL, NULL, NULL, NULL, NULL,
        'tejas.dave@libravaluers.com', '9769070154', 'https://www.facebook.com/people/Libra-Valuers/61559063691029/',
        'https://libravaluers.com/', 'https://www.instagram.com/libravaluers/?hl=en', '9769070154',
        'Libra Valuers offers services principally in the areas of real estate valuation and real estate advisory services. Libra Valuers has been established by Tejas Dave-MRICS with extensive knowledge of the Indian property market.\r\n\r\nTejas Dave has experienced Real estate Professional with more than 17 yrs in valuation practice across India. Acquired experience including in Construction finance , mortgage valuation, project appraisal , Builder approvals, project execution, feasibility studies for various developments, special property valuations, Technical due diligence exercise, Mass valuation, NPA portfolio valuation, Real estate research along with managing portfolio across india. He has working with leading banks & HFC as Head of Asset valuation department.\r\n\r\nHas exceptional networking and mentoring skills coupled with experience in managing high performance teams, associate with Shivaji university-Maharashtra as mentor to students for different real estate research projects in the master of valuation in real estate course.',
        '2025-06-11', 1, 1, '2024-06-11 05:34:58', '2024-06-11 05:38:13', 6, NULL, NULL, NULL, NULL, NULL),
       (8, 'CA Nishant Ruparel', 'NKRM/NK Ruparel', '666ab2c6e0b53.webp', '666ab2c6e0e48.webp', NULL, NULL, NULL, NULL,
        NULL, 'nishant@nkruparel.com', '98206 52813', 'www.facebook.com/NKRUPAREL', 'https://nkruparel.com/',
        'www.instagram.com/nkruparelandcompany', '98206 52813',
        'N K Ruparel and Company is a dynamic young company. Founded in 2012 by Chartered Accountant CA Nishant Ruparel, the firm focuses on all solutions related to statutory and legal compliances.\r\nWe, N K Ruparel & Company, are a professionally managed Chartered Accountancy Firm operating from Mumbai, India. Our expertise lies in offering highly reliable Consultancy solutions involving Virtual CFO Service, Indirect Tax, Direct Tax, Company Law, and Accounting Services. Further, we also deal in services involving Company Registration in India, FEMA Matters, Advice on Joint Ventures, LLP Registration, Import Export Code, International Taxation, Management Consultancy and due diligence Services etc.',
        '2025-06-13', 1, 1, '2024-06-13 06:50:14', '2024-06-13 07:01:05', 6, NULL, NULL, NULL, NULL, NULL),
       (9, 'Deep Kapadia', 'Einz Consultancy', '668915a2b58d2.jpg', '668915a2b6039.jpg', NULL, NULL, NULL, NULL, NULL,
        'einzconsultancy@gmail.com', '98216 21766', 'https://www.facebook.com/einz.deepkapadia?fref=ts',
        'https://franchiseesale.com/', 'https://www.instagram.com/einzconsultancy1', '+91 98216 21766',
        'The consulting firm which acts as a catalyst to help develop and grow faster.\r\nWe are experts in giving a successful form and shape to Youridea.\r\nPioneers in conceiving, developing & setting up franchisee\r\nWe work on the concept of Visualise & accomplish.\r\nSystematic and strategical approach towards building Your idea.\r\nWe are experts in giving a successful form and shape to YOUR IDEA .',
        '2025-07-06', 1, 1, '2024-07-06 08:00:02', '2024-07-06 08:01:30', NULL, NULL, NULL, NULL, NULL, NULL),
       (10, 'Kamia\'s Communication', 'Kamia\'s Communication', '668d0bbe7c4c6.jpeg', '668d0bbe7d4f1.jpeg', NULL, NULL,
        NULL, NULL, NULL, 'udit9solutions@gmail.com', '98209 25051', 'https://www.facebook.com/uditsolutions/',
        'https://uditsolutions.in/', 'https://www.instagram.com/uditsolutions.in/', '98209 25051', 'Ok', '2025-07-09',
        1, 1, '2024-07-09 08:06:54', '2024-07-09 08:07:23', 6, NULL, NULL, NULL, NULL, NULL),
       (11, 'Udit Takwani 1', 'UD IT Solutions n', '6695eada2b910.jpg', '6695eada4c003.jpg', '6695eada2bf3c.jpg', NULL,
        NULL, '6695eada2c2ec.jpeg', NULL, 'udit9solutions@gmail.com', '7977731361', 'null', 'https://uditsolutions.in/',
        'null', '9819441334',
        'We provide exclusive IT solutions in the areas of software design and development. We provide professional web design solutions that suit our clients. We provide the next-generation technology solutions that set standards for industrial expertise, innovative creations, and global-scale quality. UD IT Solutions is involved in software publishing, consultancy, and supply. We also provide maintenance and refurbishing of the existing or new application or website. We are the best website development company in Mumbai.',
        '2025-07-16', 1, 1, '2024-07-16 01:36:58', '2024-07-16 01:53:46', NULL,
        'https://www.glassdoor.co.in/Reviews/UD-IT-Solutions-Reviews-E4160413.htm',
        0x363639356561646134666436632e6a706567, '7977731361@ybl', 2, 123),
       (12, 'Renu Thakur', 'Rayer Services', '6697a0937b2f8.jpg', '6697a0938a901.jpg', NULL, NULL, NULL, NULL, NULL,
        'udit9solutions@gmail.com', '9324493472', 'https://www.facebook.com/uditsolutions/',
        'https://uditsolutions.in/', 'https://www.instagram.com/uditsolutions.in/', '9324493472', 'na', '2025-07-17', 1,
        1, '2024-07-17 08:44:35', '2024-07-17 08:44:45', NULL, NULL, NULL, NULL, NULL, NULL),
       (13, 'Jay Thakar', 'UD IT Solutions', '66acd5e7215a9.jpeg', '66acd5e7222c0.jpeg', NULL, NULL, NULL, NULL, NULL,
        'udit9solutions@gmail.com', '79777 31361', 'https://www.facebook.com/uditsolutions/',
        'https://uditsolutions.in/', 'https://www.instagram.com/uditsolutions.in/', '79777 31361', 'NA', '2025-08-02',
        1, 1, '2024-08-02 10:49:43', '2024-08-02 10:53:23', 6, NULL, NULL, NULL, NULL, NULL),
       (14, 'Jay Thakar', 'UD IT Solutions', '66acd6ab45b50.jpeg', '66acd6ab45ddc.jpeg', NULL, NULL, NULL, NULL, NULL,
        'udit9solutions@gmail.com', '79777 31361', 'https://www.facebook.com/uditsolutions/',
        'https://uditsolutions.in/', 'https://www.instagram.com/uditsolutions.in/', '79777 31361', 'NA', '2025-08-02',
        0, 1, '2024-08-02 10:52:59', '2024-08-02 10:52:59', NULL, NULL, NULL, NULL, NULL, NULL),
       (15, 'Bharat Takwani', 'Kastabhanjan Traders', '66b09c4e450d3.jpeg', '66b09c4e5d2e4.jpg', NULL, NULL, NULL, NULL,
        NULL, 'udit9solutions@gmail.com', '8169554040', 'https://www.facebook.com/uditsolutions/',
        'https://uditsolutions.in/', 'https://www.instagram.com/uditsolutions.in/', '8169554040', 'na', '2025-08-05', 1,
        1, '2024-08-05 07:33:02', '2024-08-05 07:33:13', NULL, NULL, NULL, NULL, NULL, NULL),
       (16, 'Pradip', 'UD IT Solutions', '66d6dae112fa1.jpg', '66d6dae307b06.jpg', '66d6dae11336c.jpeg',
        '66d6dae1616a5.jpeg', NULL, NULL, '66d6dae231715.jpeg', 'pradip3275@gmail.com', '9767169605',
        'https://www.facebook.com/uditsolutions', 'https://uditsolutions.in/',
        'https://www.instagram.com/uditsolutions.in/', '9819441334', 'NO desc', '2025-09-03', 1, 1,
        '2024-09-03 07:46:11', '2024-09-03 07:47:00', 8, NULL, NULL, NULL, NULL, NULL),
       (17, 'Riday Bhuptani', 'Agri Xport Consultancy', '66fbe178afceb.png', '66fbe178c36c7.png', NULL, NULL, NULL,
        NULL, NULL, 'riday@agrixportconsultancy.com', '9819449477', '######', 'agrixportconsultancy.com', '#######',
        '9819449477', 'N/A', '2025-09-30', 1, 1, '2024-10-01 09:48:08', '2024-10-01 09:48:31', NULL, NULL, NULL, NULL,
        NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations`
(
    `id`        int UNSIGNED                            NOT NULL,
    `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
    `batch`     int                                     NOT NULL
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets`
(
    `email`      varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
    `token`      varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
    `created_at` timestamp                               NULL DEFAULT NULL
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens`
(
    `id`             bigint UNSIGNED                         NOT NULL,
    `tokenable_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
    `tokenable_id`   bigint UNSIGNED                         NOT NULL,
    `name`           varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
    `token`          varchar(64) COLLATE utf8mb4_unicode_ci  NOT NULL,
    `abilities`      text COLLATE utf8mb4_unicode_ci,
    `last_used_at`   timestamp                               NULL DEFAULT NULL,
    `expires_at`     timestamp                               NULL DEFAULT NULL,
    `created_at`     timestamp                               NULL DEFAULT NULL,
    `updated_at`     timestamp                               NULL DEFAULT NULL
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

--
-- Dumping data for table `personal_access_tokens`
--

INSERT INTO `personal_access_tokens` (`id`, `tokenable_type`, `tokenable_id`, `name`, `token`, `abilities`,
                                      `last_used_at`, `expires_at`, `created_at`, `updated_at`)
VALUES (1, 'App\\Models\\User', 1, 'myapptoken', 'd8709652d807a5fa5ed7386022e337df596767fd0ac29f867ed99daef6acb070',
        '[\"*\"]', NULL, NULL, '2023-11-30 12:06:14', '2023-11-30 12:06:14'),
       (2, 'App\\Models\\User', 1, 'myapptoken', 'd951321e6ead4f93b92d6c72fec12c241fb44baa60b2a658d284d6928b2035a0',
        '[\"*\"]', NULL, NULL, '2023-11-30 13:44:12', '2023-11-30 13:44:12'),
       (3, 'App\\Models\\User', 1, 'myapptoken', 'ddd2cd3bb702b30088a19b1eed0b300bbcdc261b0c263350bad7c43caf6ae975',
        '[\"*\"]', NULL, NULL, '2023-11-30 13:46:17', '2023-11-30 13:46:17'),
       (4, 'App\\Models\\User', 1, 'myapptoken', 'b9644db550b3cfadccad1a0102f26f65e77972feee7f8e2dd9d9f6e4e7f62162',
        '[\"*\"]', NULL, NULL, '2023-11-30 16:08:34', '2023-11-30 16:08:34'),
       (5, 'App\\Models\\User', 1, 'myapptoken', 'e1e69a00c13d401003c6c44667544984d7d6ff751e5511e4f34924b6477ab838',
        '[\"*\"]', '2023-12-01 04:24:40', NULL, '2023-12-01 03:17:58', '2023-12-01 04:24:40'),
       (6, 'App\\Models\\User', 1, 'myapptoken', '17e2a2271d4ae5c0e28ae2a52cc7b8648fe60ee24400db670dc2fedda95fafe6',
        '[\"*\"]', NULL, NULL, '2023-12-01 03:19:24', '2023-12-01 03:19:24'),
       (7, 'App\\Models\\User', 1, 'myapptoken', '30e1aded309136322cf2dd3275d669a51cfe0da052d6afbd9a8c3cdae413cfd9',
        '[\"*\"]', NULL, NULL, '2023-12-01 05:02:06', '2023-12-01 05:02:06'),
       (8, 'App\\Models\\User', 1, 'myapptoken', '48a12e98e948b2638ea234f4707248cc915b9a4929de38b95cca0521cd2e2498',
        '[\"*\"]', '2023-12-08 10:28:15', NULL, '2023-12-01 05:07:31', '2023-12-08 10:28:15'),
       (9, 'App\\Models\\User', 1, 'myapptoken', '3a1d78fb414dc4f7b0797bdda66e18624e347a3ec82e3abaa0cc0427db9815d1',
        '[\"*\"]', '2023-12-01 09:41:39', NULL, '2023-12-01 05:54:50', '2023-12-01 09:41:39'),
       (10, 'App\\Models\\User', 1, 'myapptoken', '15ef3c8ae0e014a1b4175146160e9c2fe30a3a8dae58afda2710fe418a33e9f2',
        '[\"*\"]', NULL, NULL, '2023-12-01 09:05:10', '2023-12-01 09:05:10'),
       (11, 'App\\Models\\User', 1, 'myapptoken', 'e9f1d40cb3805b774f3321c8011e8bffb0c9482ce6d494558fa48edeb827f82d',
        '[\"*\"]', NULL, NULL, '2023-12-01 09:07:33', '2023-12-01 09:07:33'),
       (12, 'App\\Models\\User', 1, 'myapptoken', 'f204198e6c44db92b30f675cec47d5516e1fbe43ac6272bf27c9b2cd5ff3d2eb',
        '[\"*\"]', '2023-12-01 11:28:44', NULL, '2023-12-01 11:23:55', '2023-12-01 11:28:44'),
       (13, 'App\\Models\\User', 1, 'myapptoken', '556d5f35ceba24403b498bbaa17af05aa9e09659ae6a31d742ccd0a11f64cb43',
        '[\"*\"]', NULL, NULL, '2023-12-01 12:19:14', '2023-12-01 12:19:14'),
       (14, 'App\\Models\\User', 1, 'myapptoken', 'ea1a3d9c53b46a8412c73313424eaef6703e59bceb3c711fd12b73c87933ecf5',
        '[\"*\"]', '2023-12-01 14:36:29', NULL, '2023-12-01 12:41:04', '2023-12-01 14:36:29'),
       (15, 'App\\Models\\User', 1, 'myapptoken', '6fc008c422ae87f93a9710f9e0c2a27d97eba76015f6437203e7a44dc4c2853a',
        '[\"*\"]', NULL, NULL, '2023-12-01 14:46:07', '2023-12-01 14:46:07'),
       (16, 'App\\Models\\User', 1, 'myapptoken', '56e784ed45918ee4321f9b334156c600483ce88d85c8f930d2c2869aca120842',
        '[\"*\"]', NULL, NULL, '2023-12-01 15:01:59', '2023-12-01 15:01:59'),
       (17, 'App\\Models\\User', 1, 'myapptoken', '79ff2e0ad6281ffacb868a40c273f1d4c94ef409d99ca5ea4e364f219f8f0eee',
        '[\"*\"]', NULL, NULL, '2023-12-01 15:02:09', '2023-12-01 15:02:09'),
       (18, 'App\\Models\\User', 1, 'myapptoken', '0920bf2d2c857ada857b5d52e77d758d2d22a5df71c6d6e93f105667b4c604c1',
        '[\"*\"]', NULL, NULL, '2023-12-01 15:04:03', '2023-12-01 15:04:03'),
       (19, 'App\\Models\\User', 1, 'myapptoken', 'c83395c252e8bb44dd59fd73b7415ab505fa63f9b20adc4d97c9647aecb1d804',
        '[\"*\"]', NULL, NULL, '2023-12-01 15:05:54', '2023-12-01 15:05:54'),
       (20, 'App\\Models\\User', 1, 'myapptoken', '0858913f11d38b4dbad7929f5b2c2d48795cb3240d84e28fe0361619be3eb198',
        '[\"*\"]', '2023-12-01 15:31:52', NULL, '2023-12-01 15:06:38', '2023-12-01 15:31:52'),
       (21, 'App\\Models\\User', 1, 'myapptoken', '3a115f5a8abfc1e5cab20a665d9c39e7b6797efaba3b460564131a281a787d1b',
        '[\"*\"]', NULL, NULL, '2023-12-01 15:07:29', '2023-12-01 15:07:29'),
       (22, 'App\\Models\\User', 1, 'myapptoken', 'ef6372ae3cd2aeaa85535120c92b1c7bc1875f463e27ea7dc51f1367f1bddbd4',
        '[\"*\"]', '2023-12-06 11:55:41', NULL, '2023-12-06 11:00:13', '2023-12-06 11:55:41'),
       (23, 'App\\Models\\User', 1, 'myapptoken', '8700da8aee5066a1d2622e461ee51aec7e3b75299ffe974b3151251de7ef02a7',
        '[\"*\"]', NULL, NULL, '2023-12-06 12:59:18', '2023-12-06 12:59:18'),
       (24, 'App\\Models\\User', 1, 'myapptoken', 'dafa87b9ac94d436fc71991bb3a9a2e25acbbf86511e1fba39511cdc3b993d1a',
        '[\"*\"]', NULL, NULL, '2023-12-06 13:24:38', '2023-12-06 13:24:38'),
       (25, 'App\\Models\\User', 1, 'myapptoken', '69585c1fcfa62b0c45e3e1b891c5a309a1ac3517233a8645d9988bd4aff441a1',
        '[\"*\"]', '2023-12-06 14:10:47', NULL, '2023-12-06 13:32:51', '2023-12-06 14:10:47'),
       (26, 'App\\Models\\User', 1, 'myapptoken', '749508d4dbea6edf4960ce2090e18b00bbafa95f1b3c1c3a8dbe6e4811499094',
        '[\"*\"]', '2023-12-08 10:26:33', NULL, '2023-12-07 11:30:12', '2023-12-08 10:26:33'),
       (27, 'App\\Models\\User', 1, 'myapptoken', '476831d5fdb91d9136d8b84482f1d58b5e1c137f865739193b68dee6b01df23e',
        '[\"*\"]', '2023-12-09 06:18:06', NULL, '2023-12-09 05:20:57', '2023-12-09 06:18:06'),
       (28, 'App\\Models\\User', 6, 'myapptoken', 'fb774a8c03ca454adf46e3356caf76930b40aed2290552c0777201eefc1d5679',
        '[\"*\"]', NULL, NULL, '2023-12-09 08:13:18', '2023-12-09 08:13:18'),
       (29, 'App\\Models\\User', 7, 'myapptoken', '96667e1ac61772a35931edde9fe16fe8fe8ba8addfeaf719b23a948973bd1bfb',
        '[\"*\"]', NULL, NULL, '2023-12-09 08:13:46', '2023-12-09 08:13:46'),
       (30, 'App\\Models\\User', 8, 'myapptoken', '4f54b61c075b08ffdfcc7d5ddac9f9de6f92a79698b00623684a1f5252579c64',
        '[\"*\"]', NULL, NULL, '2023-12-09 08:14:48', '2023-12-09 08:14:48'),
       (31, 'App\\Models\\User', 8, 'myapptoken', 'df59787bdae48cd526e1b8bee248598c5bdb0bbbed828c4f5405de61fa93045f',
        '[\"*\"]', '2023-12-09 08:32:19', NULL, '2023-12-09 08:15:40', '2023-12-09 08:32:19'),
       (32, 'App\\Models\\User', 9, 'myapptoken', '761bde511428cf0b895acff2a69d54b0f8ca49a8ff578ee4549ff353bb14c30b',
        '[\"*\"]', NULL, NULL, '2023-12-09 08:33:11', '2023-12-09 08:33:11'),
       (33, 'App\\Models\\User', 8, 'myapptoken', 'a013d7d190c017ed1b25f95451e38fe5133403246a515fdab0ec4391c0f4c683',
        '[\"*\"]', NULL, NULL, '2023-12-09 10:56:07', '2023-12-09 10:56:07'),
       (34, 'App\\Models\\User', 8, 'myapptoken', '40ebc2097aabd20f5b63837cee2eb2131e42dc328e85eded759c5700760a4d5d',
        '[\"*\"]', '2023-12-09 14:47:56', NULL, '2023-12-09 12:43:02', '2023-12-09 14:47:56'),
       (35, 'App\\Models\\User', 8, 'myapptoken', 'c700f6a5c292f1472e3e586389edd57e77490668ebe12c6fee7c0c7af9c8c7ce',
        '[\"*\"]', '2023-12-09 14:37:59', NULL, '2023-12-09 14:37:08', '2023-12-09 14:37:59'),
       (36, 'App\\Models\\User', 10, 'myapptoken', 'aa1d315ddda537bfbab3befa3e2d379f71c67c43843891efecb736be017abf74',
        '[\"*\"]', NULL, NULL, '2023-12-11 07:24:34', '2023-12-11 07:24:34'),
       (37, 'App\\Models\\User', 11, 'myapptoken', 'e6d605349b55dba9a6b088cfc3cd040c62548c3aad630b72cfdb59e095c3c74b',
        '[\"*\"]', NULL, NULL, '2023-12-11 07:26:03', '2023-12-11 07:26:03'),
       (38, 'App\\Models\\User', 8, 'myapptoken', 'dbff530c3bcbe2190b18e1f237fc2587bd333c290d3f56db8d3c647157317aa1',
        '[\"*\"]', NULL, NULL, '2023-12-11 12:23:22', '2023-12-11 12:23:22'),
       (39, 'App\\Models\\User', 10, 'myapptoken', '6057f5e2d4c8c1a5a36205cee31d274d07d4844eb753fad135f0d9e7b49a226a',
        '[\"*\"]', NULL, NULL, '2023-12-11 12:23:53', '2023-12-11 12:23:53'),
       (40, 'App\\Models\\User', 10, 'myapptoken', 'f6ecc41f6b9b249471c0d2e0d108ef05d3b1d674c1b150262c8b558f81629c3c',
        '[\"*\"]', '2023-12-11 12:54:00', NULL, '2023-12-11 12:27:04', '2023-12-11 12:54:00'),
       (41, 'App\\Models\\User', 8, 'myapptoken', '5d8143363658c7f50ad6823603d32c25b7ff81d0c5f885dff39e7c73273e8910',
        '[\"*\"]', NULL, NULL, '2023-12-11 13:00:13', '2023-12-11 13:00:13'),
       (42, 'App\\Models\\User', 11, 'myapptoken', '48ee4454e3203ec71eaadb9a1eea1d83f62e9f6837993b483a204a35fdc79a2e',
        '[\"*\"]', NULL, NULL, '2023-12-11 13:02:14', '2023-12-11 13:02:14'),
       (43, 'App\\Models\\User', 8, 'myapptoken', '11ac50bf779287ec058d2739e97c9cdc334006c57697ad182337a3d6d70f27d7',
        '[\"*\"]', '2023-12-19 12:09:16', NULL, '2023-12-11 14:14:17', '2023-12-19 12:09:16'),
       (44, 'App\\Models\\User', 8, 'myapptoken', 'd78ea715b8ba4a929e53b8dea9d4208ff8d481b5fe4e88515ca1bea800103ffd',
        '[\"*\"]', '2023-12-11 14:38:50', NULL, '2023-12-11 14:25:43', '2023-12-11 14:38:50'),
       (45, 'App\\Models\\User', 8, 'myapptoken', '515bb8724feba5cd596dc2af7ba2cff7606db8c807a5870706991c219e3d5497',
        '[\"*\"]', '2023-12-19 08:42:09', NULL, '2023-12-12 04:02:44', '2023-12-19 08:42:09'),
       (46, 'App\\Models\\User', 8, 'myapptoken', '8a6374c3e4902cf58048b2fb7098227afe4d34707b7b0a0c5814e19f3ed823bf',
        '[\"*\"]', '2023-12-19 08:02:13', NULL, '2023-12-19 07:47:02', '2023-12-19 08:02:13'),
       (47, 'App\\Models\\User', 8, 'myapptoken', 'ae43789c5efe52057c6e53a8aa6695e2a6b560d795e0f42643ea62376217e5c8',
        '[\"*\"]', NULL, NULL, '2023-12-19 07:47:43', '2023-12-19 07:47:43'),
       (48, 'App\\Models\\User', 8, 'myapptoken', '979f0ef820104200e3e16eeaafdd9bd949efc5fe29f71dff0050649b6cb062f3',
        '[\"*\"]', NULL, NULL, '2023-12-19 07:49:07', '2023-12-19 07:49:07'),
       (49, 'App\\Models\\User', 12, 'myapptoken', '551ef24c0106e299dada3b119d829ede50ee7ffb029ea9fc9611ce10ffdb1845',
        '[\"*\"]', '2023-12-19 08:09:29', NULL, '2023-12-19 08:08:41', '2023-12-19 08:09:29'),
       (50, 'App\\Models\\User', 8, 'myapptoken', 'fad5b4f3fedce6349bc06a2a850cc70a1de2ec8b3f09e7aa77f986a3490d4fed',
        '[\"*\"]', '2023-12-19 08:16:04', NULL, '2023-12-19 08:15:34', '2023-12-19 08:16:04'),
       (51, 'App\\Models\\User', 10, 'myapptoken', 'c01ab6de09f36709157ebb0842545ad311c245cbd7afa28dc8bb09c0eb3a86a6',
        '[\"*\"]', '2023-12-19 08:44:37', NULL, '2023-12-19 08:42:45', '2023-12-19 08:44:37'),
       (52, 'App\\Models\\User', 8, 'myapptoken', '535fcb45a5e59a8c6bd22d847a352e71995dc41c198e354bb5c8191964fe59cc',
        '[\"*\"]', NULL, NULL, '2023-12-22 03:28:44', '2023-12-22 03:28:44'),
       (53, 'App\\Models\\User', 8, 'myapptoken', '3fb094c09ce6219d716f914457d41d5a501561ca79cca35ba5047b2cd243df46',
        '[\"*\"]', NULL, NULL, '2023-12-22 07:05:23', '2023-12-22 07:05:23'),
       (54, 'App\\Models\\User', 8, 'myapptoken', 'a497d40c8d6b8ae0669899f4ed441a3dbb76a07154d0936f85a973b1cf08c3bf',
        '[\"*\"]', NULL, NULL, '2023-12-22 07:06:06', '2023-12-22 07:06:06'),
       (55, 'App\\Models\\User', 8, 'myapptoken', '0e1a585c356df47ac28daaaaee719dc877e5f657a981c641d3b5141732c45503',
        '[\"*\"]', NULL, NULL, '2023-12-22 07:14:02', '2023-12-22 07:14:02'),
       (56, 'App\\Models\\User', 8, 'myapptoken', '71b308d499a735b7dad94ff740bd8dfb9b5a95ef7f20ce324d3bc836d4de471b',
        '[\"*\"]', NULL, NULL, '2023-12-22 11:31:33', '2023-12-22 11:31:33'),
       (57, 'App\\Models\\User', 8, 'myapptoken', 'a46cc3af1dc73891946544a634980dbc1a9af5d2d0cfada50f2349e1e1b343f3',
        '[\"*\"]', NULL, NULL, '2023-12-29 07:06:57', '2023-12-29 07:06:57'),
       (58, 'App\\Models\\User', 8, 'myapptoken', '0f4aca1866a2520cc947adc6df62a2b3f8f05bac6a98ea5d4f227c479f5b055b',
        '[\"*\"]', '2024-06-04 08:25:27', NULL, '2024-05-08 04:07:57', '2024-06-04 08:25:27'),
       (59, 'App\\Models\\User', 8, 'myapptoken', '66e8d0df503091a0375de480a945b44779fb288b5b3497cec14044dabd0d73a6',
        '[\"*\"]', '2024-06-04 04:38:29', NULL, '2024-06-04 04:38:27', '2024-06-04 04:38:29'),
       (60, 'App\\Models\\User', 8, 'myapptoken', 'cce29b26616f0cc11c392d2060d848ca430d6d69c3689a9924ea26e904109ac4',
        '[\"*\"]', '2024-06-04 08:38:29', NULL, '2024-06-04 08:27:36', '2024-06-04 08:38:29'),
       (61, 'App\\Models\\User', 8, 'myapptoken', '3c23e03c0bb85b833be9a070205e0a961b59fd1f7799d716e2bd8e2fadc01b65',
        '[\"*\"]', '2024-06-06 03:07:17', NULL, '2024-06-06 03:04:17', '2024-06-06 03:07:17'),
       (62, 'App\\Models\\User', 8, 'myapptoken', 'de8a54141fe617065e03cc2b5ae92559c0881aaba06d5db3db278acd327056f3',
        '[\"*\"]', '2024-09-30 07:14:38', NULL, '2024-06-11 05:37:33', '2024-09-30 07:14:38'),
       (63, 'App\\Models\\User', 8, 'myapptoken', '752996fcfd34afffa1a1d9c04ee4d029dc0119fc6f178e8427ccffb569bf7c81',
        '[\"*\"]', '2024-08-09 11:45:20', NULL, '2024-07-09 07:31:13', '2024-08-09 11:45:20'),
       (64, 'App\\Models\\User', 8, 'myapptoken', '764709b2edbe80a62e868890465d12d13666f71a5ff6fd53e2b949b182f789cb',
        '[\"*\"]', '2024-09-03 06:09:04', NULL, '2024-07-10 09:14:24', '2024-09-03 06:09:04'),
       (65, 'App\\Models\\User', 8, 'myapptoken', '59835651f5234bce9c1ecb0d67660462d8fc60af8af6787e58065da068d46db0',
        '[\"*\"]', '2024-07-31 02:52:13', NULL, '2024-07-13 02:10:06', '2024-07-31 02:52:13'),
       (66, 'App\\Models\\User', 8, 'myapptoken', 'c1dc422be4f6cf53d8138894cf873aa220b2c7dd4e81a3f92ad6bff5cdf94583',
        '[\"*\"]', '2024-07-16 02:29:43', NULL, '2024-07-16 01:03:03', '2024-07-16 02:29:43'),
       (67, 'App\\Models\\User', 8, 'myapptoken', 'e22f1dbb45e52e571775df98238e9abd664cbe6ed8abbf233fc60e305b08fab1',
        '[\"*\"]', NULL, NULL, '2024-07-16 01:04:33', '2024-07-16 01:04:33'),
       (68, 'App\\Models\\User', 8, 'myapptoken', '9b6781a7c52c44ea4554b22da30b70583b20e60ee445c9b410518a9c24094fb2',
        '[\"*\"]', '2024-09-04 06:45:20', NULL, '2024-07-16 02:11:20', '2024-09-04 06:45:20'),
       (69, 'App\\Models\\User', 8, 'myapptoken', 'deb4deec7140274f87229f0fcc8d0a6b082cfa4421694ce35b17cf009e196cb3',
        '[\"*\"]', '2024-07-16 02:32:53', NULL, '2024-07-16 02:30:05', '2024-07-16 02:32:53'),
       (70, 'App\\Models\\User', 8, 'myapptoken', '328b42d8912554e7839c848f690ec807b5e44ae9e500b61da41b22680806db3f',
        '[\"*\"]', '2024-07-16 02:53:24', NULL, '2024-07-16 02:41:13', '2024-07-16 02:53:24'),
       (71, 'App\\Models\\User', 8, 'myapptoken', '0674b740b49a48643f08524b0f31001e8f056ae31ab3028d4c379e96748f8853',
        '[\"*\"]', '2024-07-16 02:55:12', NULL, '2024-07-16 02:53:39', '2024-07-16 02:55:12'),
       (72, 'App\\Models\\User', 8, 'myapptoken', '8b5c03f933b28f2d61d4e922c4bc7c32c66f8bb68c3de0212d25add99091c62e',
        '[\"*\"]', '2024-07-16 03:08:21', NULL, '2024-07-16 03:08:09', '2024-07-16 03:08:21'),
       (73, 'App\\Models\\User', 8, 'myapptoken', '567256c384298b62273666452de3352d73ef29821a2a216285c53f18b0b60dee',
        '[\"*\"]', '2024-07-31 02:53:50', NULL, '2024-07-31 02:53:50', '2024-07-31 02:53:50'),
       (74, 'App\\Models\\User', 8, 'myapptoken', '5d1d117447ca86aba71dbb3d1490da6453364f865383c2c9634a2152df35e4c0',
        '[\"*\"]', '2024-07-31 06:05:52', NULL, '2024-07-31 06:05:52', '2024-07-31 06:05:52'),
       (75, 'App\\Models\\User', 8, 'myapptoken', '9978ccb49bde0e15d5ae28c79fc98878c12e7a9617bbf52ce6f9b99e5d1a46b8',
        '[\"*\"]', NULL, NULL, '2024-08-12 08:34:30', '2024-08-12 08:34:30'),
       (76, 'App\\Models\\User', 8, 'myapptoken', 'e9f7db4f4d7dc6575d9833d78b82542bb33e1593450468864f1297445ac018f0',
        '[\"*\"]', '2024-09-03 07:23:03', NULL, '2024-09-03 06:25:53', '2024-09-03 07:23:03'),
       (77, 'App\\Models\\User', 8, 'myapptoken', '4eec21f00e84a41e6c1af925cda377bc5348848cb7bd9f8fa79685504e81a454',
        '[\"*\"]', '2024-10-01 09:48:30', NULL, '2024-09-30 07:33:55', '2024-10-01 09:48:30');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users`
(
    `id`                bigint UNSIGNED                         NOT NULL,
    `name`              varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
    `email`             varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
    `email_verified_at` timestamp                               NULL DEFAULT NULL,
    `password`          varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
    `remember_token`    varchar(100) COLLATE utf8mb4_unicode_ci      DEFAULT NULL,
    `created_at`        timestamp                               NULL DEFAULT NULL,
    `updated_at`        timestamp                               NULL DEFAULT NULL,
    `vendor_id`         bigint                                       DEFAULT NULL,
    `role`              varchar(20) COLLATE utf8mb4_unicode_ci       DEFAULT NULL
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `remember_token`, `created_at`,
                     `updated_at`, `vendor_id`, `role`)
VALUES (8, 'admin', 'admin@admin.com', NULL, '$2y$10$yMoMRXtPIAcNwJFlammqSORFcBXYZ8M4wdmEUvk5HGswDpO69sf/W', NULL,
        '2023-12-09 08:14:48', '2023-12-09 08:14:48', 1, 'admin'),
       (10, 'UD IT Solutions', 'udit9solutions@gmail.com', NULL,
        '$2y$10$i2bJX/LC8viX3Y8u8knr7eqr/De/0VQdTUHW/odZ/dQ1gDbMq4Gae', NULL, '2023-12-11 07:24:34',
        '2023-12-11 07:24:34', 6, 'vendor'),
       (11, 'Prodigy Designs', 'prodigyartdesigns@gmail.com', NULL,
        '$2y$10$iHzugRL1Vuhcd338Ye1jG.fGp5pOa/gtSKBPePgd0AU49YZXkpt0S', NULL, '2023-12-11 07:26:03',
        '2023-12-11 07:26:03', 7, 'vendor'),
       (12, 'tester', 'tester@gmail.com', NULL, '$2y$10$yMoMRXtPIAcNwJFlammqSORFcBXYZ8M4wdmEUvk5HGswDpO69sf/W', NULL,
        NULL, NULL, 1, 'vendor');

-- --------------------------------------------------------

--
-- Table structure for table `vendors`
--

CREATE TABLE `vendors`
(
    `id`            int          NOT NULL,
    `name`          varchar(255) NOT NULL,
    `email`         varchar(255) NOT NULL,
    `logo`          varchar(255)          DEFAULT NULL,
    `mobile_number` varchar(20)  NOT NULL,
    `url`           varchar(100)          DEFAULT NULL,
    `created_at`    timestamp    NOT NULL DEFAULT CURRENT_TIMESTAMP,
    `updated_at`    timestamp    NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE = InnoDB
  DEFAULT CHARSET = latin1;

--
-- Dumping data for table `vendors`
--

INSERT INTO `vendors` (`id`, `name`, `email`, `logo`, `mobile_number`, `url`, `created_at`, `updated_at`)
VALUES (1, 'tester', 'tetser@gmail.com', NULL, '', NULL, '2023-12-19 08:04:55', '2023-12-19 08:04:55'),
       (6, 'UD IT Solutions', 'udit9solutions@gmail.com', '65742614b0955.png', '7977731361', NULL,
        '2023-12-09 08:32:20', '2023-12-09 12:47:25'),
       (7, 'Prodigy Designs', 'prodigyartdesigns@gmail.com', '65746129a076d.png', '8879222897', NULL,
        '2023-12-09 12:44:25', '2023-12-09 12:44:25'),
       (8, 'Deep Digital', 'vendor1@gmail.com', '/tmp/phpsQO5PZ', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-one', '2024-09-03 07:29:43', '2024-09-04 06:38:14'),
       (9, 'Vendor Two', 'vendor2@gmail.com', '/tmp/phplFb4Sg', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-two', '2024-09-03 07:31:33', '2024-09-04 06:45:20'),
       (10, 'Vendor Three', 'vendor3@gmail.com', 'null', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-three', '2024-09-03 07:35:12', '2024-09-03 08:02:33'),
       (11, 'Vendor Four', 'vendor4@gmail.com', 'null', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-four', '2024-09-03 07:35:30', '2024-09-03 08:02:47'),
       (12, 'Vendor Five', 'vendor5@gmail.com', 'null', '97654321',
        'https://elephantsoftwares.com/digitalcard/#/vendor-five', '2024-09-03 07:35:45', '2024-09-03 08:03:02');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
    ADD PRIMARY KEY (`id`),
    ADD UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`);

--
-- Indexes for table `forms`
--
ALTER TABLE `forms`
    ADD PRIMARY KEY (`id`),
    ADD KEY `fk_vendor_id` (`vendor_id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
    ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
    ADD PRIMARY KEY (`email`);

--
-- Indexes for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
    ADD PRIMARY KEY (`id`),
    ADD UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
    ADD KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`, `tokenable_id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
    ADD PRIMARY KEY (`id`),
    ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- Indexes for table `vendors`
--
ALTER TABLE `vendors`
    ADD PRIMARY KEY (`id`),
    ADD UNIQUE KEY `email` (`email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
    MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `forms`
--
ALTER TABLE `forms`
    MODIFY `id` int NOT NULL AUTO_INCREMENT,
    AUTO_INCREMENT = 18;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
    MODIFY `id` int UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
    MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT,
    AUTO_INCREMENT = 78;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
    MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT,
    AUTO_INCREMENT = 13;

--
-- AUTO_INCREMENT for table `vendors`
--
ALTER TABLE `vendors`
    MODIFY `id` int NOT NULL AUTO_INCREMENT,
    AUTO_INCREMENT = 13;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `forms`
--
ALTER TABLE `forms`
    ADD CONSTRAINT `fk_vendor_id` FOREIGN KEY (`vendor_id`) REFERENCES `vendors` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT = @OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS = @OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION = @OLD_COLLATION_CONNECTION */;
